[v-cloak] {
  display: none;
}
section.rankingSearch {
  border: 1px solid #D9DAE0;
  box-shadow: inset 0px 0px 10px #efefefef;
  font-size: 16px;
  padding-bottom: 9px;
  width: 300px;
}
@media screen and (max-width: 970px) {
  section.rankingSearch {
    margin: 0 auto;
  }
}
section.rankingSearch table .align-right {
  text-align: right !important;
}
section.rankingSearch table .align-left {
  text-align: left !important;
}
section.rankingSearch .titleBar {
  height: 40px;
  background-color: #D9DAE0;
}
section.rankingSearch .titleBar .title {
  padding: 12px 10px 0 10px;
}
section.rankingSearch .body {
  padding: 5px 15px;
  height: 280px;
}
section.rankingSearch .body .muted {
  color: #8E909E;
}
section.rankingSearch .body .cursor-pointer {
  cursor: pointer;
}
section.rankingSearch .body input[type=submit] {
  margin-top: 4px;
  float: right;
  height: 31px;
  border-radius: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
section.rankingSearch .body input[type=text] {
  width: 100%;
  padding: 8px 20px;
  margin-top: 4px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
section.rankingSearch .body select {
  width: 100%;
  height: 30px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: white;
  margin-top: 10px;
}
section.rankingSearch .body .athleteRanksWrapper {
  margin-top: 10px;
}
section.rankingSearch .body .athleteRanksWrapper .flex-space-between {
  display: flex;
  justify-content: space-between;
}
section.rankingSearch .body .athleteRanksWrapper .athleteName {
  font-size: 18px;
}
section.rankingSearch .body .athleteRanksWrapper .blurry {
  color: transparent !important;
  text-shadow: 0 0 8px #454545;
}
section.rankingSearch .body .athleteRanksWrapper .bottomButton {
  margin-top: 10px;
}
section.rankingSearch .body .athleteRanksWrapper .bottomButton + .btn-primary {
  margin-left: 5px;
}
section.rankingSearch .body .athleteRanksWrapper .athleteSchool {
  font-size: 12px;
  color: #8E909E;
  margin-top: 7px;
}
section.rankingSearch .body .athleteRanksWrapper .notRanked {
  margin-top: 10px;
}
section.rankingSearch .body .searchResultsWrapper {
  margin-top: 10px;
  max-height: 225px;
  overflow: auto;
}
section.rankingSearch .body .searchResultsWrapper td {
  padding-top: 10px;
}
section.rankingSearch .body .searchResultsWrapper .foundSchool {
  margin-top: 4px;
  font-size: 12px;
}
section.rankingSearch .body .searchResultsWrapper .foundState {
  color: #8E909E;
}
section.rankingSearch .body .searchResultsWrapper .cursor-pointer:hover {
  background: #f9f9f9;
}
section.rankingSearch .tableWrapper {
  max-height: 98px;
  overflow: auto;
  padding-right: 15px;
}
section.rankingSearch .tableWrapper table {
  margin-top: 2px;
}
section.rankingSearch .tableWrapper table .table-header {
  color: #8E909E;
}
section.rankingSearch .tableWrapper table tr {
  border-bottom: 1px solid #f9f9f9;
  padding-left: 0px;
  padding-right: 0px;
}
section.rankingSearch .tableWrapper table tr th,
section.rankingSearch .tableWrapper table tr td {
  vertical-align: middle;
  font-size: 15px;
  padding-top: 7px;
  padding-bottom: 7px;
}
section.rankingSearch .tableWrapper table tr .mark {
  background-color: white;
}
